Subject: New Reply Received - suspicious delivery
From: Max <[email-masked]>
To: [email-masked]
Date: Fri, 05 Nov 2021 13:05:55 +0000

Hi Prince Malik,  The customer has responded to the ticket.  suspicious delivery  Ticket comment <div>Then how can I reorder the product that I wanted if it is. O longer available or no longer sold at the same price as I originally bought it?<br><br>
</div>
<div id="ymail_android_signature"><a id="ymail_android_signature_link" href="https://go.onelink.me/107872968?pid=InProduct&amp;c=Global_Internal_YGrowth_AndroidEmailSig__AndroidUsers&amp;af_wl=ym&amp;af_sub1=Internal&amp;af_sub2=Global_YGrowth&amp;af_sub3=EmailSignature" rel="noreferrer">Sent from Yahoo Mail on Android</a></div> <br> <blockquote style="margin: 0 0 20px 0"> <div style="font-family:Roboto, sans-serif; color:#6D00F6"> <div></div>
</div>
</blockquote>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Fri, Nov 5, 2021 at 12:19 PM, Max</div>
<div>&lt;[email-masked]&gt; wrote:</div>  <div style="padding: 10px 0 0 20px; margin: 10px 0 0 0; border-left: 1px solid #6D00F6"> <div id="yiv1386926775"><div><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Jonaliza,<br><br>Thank you for your prompt response.</div>
<div dir="ltr">​</div>
<div dir="ltr">We apologize for the inconvenience caused.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We would request you to kindly login with this email address ([email-masked]) as we have already processed the refund in your my credit wallet.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Also, we see that you are trying to purchase an item from our website which is not  available at the moment. In order to receive any future updates on this product, we would request you to fill in your email address in the Notify Me section.<br><br>We would like to inform that we regularly update our product listings so in order to be the first one to get notified, we would highly recommend that you do the above process.<br><br>We thank you for your understanding and cooperation. </div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Feel free to get in touch with us for further assistance.<br><br>Your friends,<br>The Support Team<br>
</div>
</div></div>

	

</div></div></div> </div> </blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3268276